# Namespace: json

## json

Json code from Brantlye Harris-- http://code.google.com/p/jquery-json/

Source:
  - encode/json.js, line 7

### Methods

#### (static) quoteString(string)

##### Parameters:

Name | Type | Description
--- | --- | ---
`string` |  |

Source:
  - encode/json.js, line 110

#### (static) stringify(o)

##### Parameters:

Name | Type | Description
--- | --- | ---
`o` |  |

Source:
  - encode/json.js, line 17